/*
	frame 1 algorithm - XPeng
*/

#version 130


uniform sampler2D   inText;
out     vec4        outText;	// output sampler

void main(void)
{
    vec4 dst = texture2D(inText, gl_TexCoord[0].st);
    outText = dst;
}